{
  "name": "bee-delivery",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "autoprefixer": "^10.4.2",
    "next": "12.1.0",
    "next-i18next": "^10.5.0",
    "next-pwa": "^5.4.6",
    "next-seo": "^5.1.0",
    "postcss": "^8.4.8",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "tailwindcss": "^3.0.23"
  }
}
